@charset "utf-8";

/*========*/
/* フッタ */
/*========*/


/* フッタ
-----------------------------------*/

footer {
	position: relative;
	padding-top: 64px;
	background-color: #FFF;
	z-index: 5;
}

.footer-sitemap {
	max-width: 1232px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 0 16px;
	margin: 0 auto 32px;
}

.footer-sitemap dl {
	width: calc(100% / 7);
	padding-right: 8px;
	font-size: 13px;
}

.footer-sitemap dl dt {
	color: #B81C27;
	font-weight: bold;
}

.footer-sitemap dl dd a {
	color: #333;
	font-weight: normal;
}

.footer-wrap {
	padding: 16px;
	font-size: 14px;
	text-align: center;
}

.footer-wrap .f-logo {
	width: 200px;
	margin: 16px auto;
}

.copyright {
	padding: 16px;
	font-size: 14px;
	color: #999;
	text-align: center;
}



@media screen and (max-width: 767px) {


footer {
	padding-top: 32px;
}

.footer-wrap .sns li {
	display: inline-block;
	width: 32px;
	padding:  0 4px;
	margin-bottom: 16px;
}

.copyright {
	font-size: 12px;
}

}


